Cyberduck Mountain Duck CLI

#10804 closed defect (thirdparty)

Changed by Apple ID for Apple Store

Reported by: rrandoman Owned by:
Priority: normal Milestone:
Component: appstore Version: 7.1
Severity: normal Keywords: Apple ID changed
Cc: Architecture:
Platform: macOS 10.14

Description

Hi, I bought cyberduck through the Apple Store using Apple ID rrandor@…. I have deleted that Apple ID and am now only using Apple ID roger@…. But I cant download a new or updated Cyberduck because, of course, Apple store wants the old ID. Can you resolve this? Thanks

Change History (3)

comment:1 Changed on Sep 14, 2019 at 9:47:20 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

Please reach out to Apple App Store Support.

comment:2 Changed on Sep 15, 2019 at 11:24:37 PM by rrandoman

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

I did. THey wouldnt help.

comment:3 Changed on Sep 17, 2019 at 2:59:29 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from reopened to closed

I am sorry but we are unable to assist with purchases in the Mac App Store. I assume that your purchase history is lost if you deleted your previous Apple ID instead of renaming it.

Note: See TracTickets for help on using tickets.
swiss made software